none
Impossibile trovare il provider dati .Net Framework richiesto. Potrebbe non essere installato. (System.Data) RRS feed

  • Domanda

  • Salve,

    ho installato (ormai più volte) sql server express 2014 e management studio 2014 ma accedendo a qualsiasi database tramite management studio non posso modificare una vista esistente o create una nuova vista

    il messaggio di errore che compare è il seguente

    Impossibile trovare il provider dati .Net Framework richiesto. Potrebbe non essere installato. (System.Data)

    precedentemente compariva messaggio di errore per duplicazione del db provider

    la guida indicava di togliere di modifcare il machine.config e ora compare il messaggio di cui sopra

    ho disinstallato e reinstallato tutto il pacchetto (.net \ sql server \ mmsm) ma continua a comparire il messaggio di errore

    Impossibile trovare il provider dati .Net Framework richiesto. Potrebbe non essere installato. (System.Data)

    cosa devo fare?

    giovedì 17 dicembre 2015 00:12

Tutte le risposte